DIV.ymap-api-control {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.ymap-api-control DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.ymap-api-control DIV UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.ymap-api-control DIV OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.ymap-api-control DIV LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY * {
	LINE-HEIGHT: normal
}
.ymapmapscontbox {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; LEFT: 0px; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid; POSITION: absolute; TOP: 0px
}
.ymapimg {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid
}
.ymapimgcont1 {
	DISPLAY: none
}
.ymapimgcont2 {
	DISPLAY: none
}
.ymapimgcont3 {
	DISPLAY: none
}
.ymaps_route {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; FLOAT: left; MARGIN: 0px 0px 0.25em; BORDER-LEFT: #666 1px solid; WIDTH: 620px; BORDER-BOTTOM: #666 1px solid
}
#ymaps_dd_hdr {
	FLOAT: left; FONT: 85% tahoma; WIDTH: 620px; COLOR: #666
}
.ymh_dd {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; TEXT-ALIGN: left
}
#ymh_dd_p {
	VISIBILITY: hidden; WIDTH: 29px
}
#ymh_dd_m {
	VISIBILITY: hidden; WIDTH: 379px
}
#ymh_dd_d {
	WIDTH: 67px
}
#ymh_dd_c {
	VISIBILITY: hidden; WIDTH: 68px
}
#ymh_dd_a {
	VISIBILITY: hidden; WIDTH: 27px
}
.dd_row {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 1; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 100%; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto
}
.dd_row_even {
	BACKGROUND-COLOR: #f7fafc
}
.dd_brdr {
	BORDER-TOP: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.dd_brdr_e {
	BORDER-TOP: #f7fafc 1px solid; BORDER-BOTTOM: #f7fafc 1px solid
}
.dd_col_p {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 43px; PADDING-TOP: 5px; HEIGHT: 100%; TEXT-ALIGN: right
}
.dd_col_m {
	PADDING-RIGHT: 8px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 368px; PADDING-TOP: 5px; POSITION: relative; HEIGHT: 100%; TEXT-ALIGN: left
}
.dd_col_m .ymapphidden {
	DISPLAY: none; POSITION: absolute; TOP: -500px
}
.dd_col_d {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 84px; PADDING-TOP: 5px; HEIGHT: 100%; TEXT-ALIGN: left
}
.dd_col_c {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; VISIBILITY: hidden; PADDING-BOTTOM: 5px; FONT: bold 85% tahoma; WIDTH: 78px; COLOR: #666; PADDING-TOP: 5px; HEIGHT: 100%; TEXT-ALIGN: left
}
.dd_col_a {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/min_d.gif) no-repeat center center; FLOAT: left; PADDING-BOTTOM: 0.25em; MARGIN: 0px; WIDTH: 17px; PADDING-TOP: 5px
}
.row {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.row_min {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 85% tahoma; WIDTH: 595px; COLOR: #666; PADDING-TOP: 1px
}
.row_min_btn {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/max_d.gif) no-repeat center center; FLOAT: left; PADDING-BOTTOM: 0.25em; WIDTH: 17px; PADDING-TOP: 1px
}
.dd_sne_pt_img {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 18px; PADDING-TOP: 5px
}
.dd_sne_pt {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 19px; PADDING-TOP: 5px; HEIGHT: 100%; TEXT-ALIGN: right
}
.dd_sne_txt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 370px; PADDING-TOP: 5px
}
.dd_sne_txt .ymapphidden {
	DISPLAY: none; POSITION: absolute; TOP: -500px
}
#dd_tab_wrap {
	DISPLAY: none; FONT-SIZE: 85%; Z-INDEX: 5; LEFT: 415px; MARGIN: 0px; WIDTH: 160px; COLOR: #255fc1; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 24px; BACKGROUND-COLOR: #e3ecf2
}
.dd_detail_icon {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 43px; HEIGHT: 16px
}
.dd_detail_txt {
	FLOAT: left; WIDTH: 110px; TEXT-ALIGN: right
}
.dd_detail_img {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 8px 50px; BORDER-LEFT: #666 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #666 1px solid
}
.dd_detail_link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 75%; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #255fc1; PADDING-TOP: 140px
}
#ymaps_poi {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; DISPLAY: block; FLOAT: left; MARGIN: 0px 0px 0.25em; BORDER-LEFT: #666 1px solid; WIDTH: 620px; BORDER-BOTTOM: #666 1px solid
}
.poi_pt {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 40px; PADDING-TOP: 3px; HEIGHT: auto; TEXT-ALIGN: right
}
.poi_txt {
	PADDING-RIGHT: 8px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 547px; PADDING-TOP: 3px; POSITION: relative; TEXT-ALIGN: left
}
.poi_col_a {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/min_d.gif) no-repeat center center; FLOAT: left; PADDING-BOTTOM: 0.25em; MARGIN: 0px; WIDTH: 17px; PADDING-TOP: 3px
}
.poi_row {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; POSITION: relative; HEIGHT: auto
}
.poi_row_even {
	BACKGROUND-COLOR: #f7fafc
}
#poi_hdr {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 0px 2px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.25em; FONT: 85% tahoma; VERTICAL-ALIGN: top; COLOR: #365eb8; PADDING-TOP: 0px
}
.ymaps_ptr {
	CURSOR: pointer
}
.ymaps_min {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/min_d.gif) no-repeat center center
}
.ymaps_max {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/max_d.gif) no-repeat center center
}
#dd_opts {
	MARGIN: 0px; OVERFLOW: auto; ZOOM: 1
}
#dd_opts_scd {
	FLOAT: left; FONT: 77% tahoma; WIDTH: 15em; COLOR: #666; MARGIN-RIGHT: 0.25em
}
#dd_opts_scd INPUT {
	VERTICAL-ALIGN: middle
}
#dd_opts_txsz {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#dd_opts_txsz SPAN {
	FLOAT: left; WIDTH: 17px; CURSOR: pointer; HEIGHT: 16px
}
#dd_opts_txsz .txsz_sm {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/fnt_s_d.gif)
}
#dd_opts_txsz .txsz_md {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/fnt_m_d.gif)
}
#dd_opts_txsz .txsz_lg {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/fnt_l_d.gif)
}
#dd_opts_txsz .txsz_sm_active {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/fnt_s_u.gif)
}
#dd_opts_txsz .txsz_md_active {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/fnt_m_u.gif)
}
#dd_opts_txsz .txsz_lg_active {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/fnt_l_u.gif)
}
#ymapnoteswrap #ymapnotes TEXTAREA {
	FONT-SIZE: 85%
}
#ymapnoteswrap #ymapnotes TEXTAREA.ymapeditnotes {
	FONT-SIZE: 100%; OVERFLOW: auto; WIDTH: 210px; HEIGHT: 65px
}
#ymapnoteswrap {
	FLOAT: left; MARGIN-LEFT: 30px; OVERFLOW: hidden
}
#ymaphd .ymaphttd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 85%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.5em; WIDTH: 430px; COLOR: #365eb8; PADDING-TOP: 0px
}
.button-wrap {
	DISPLAY: block; PADDING-LEFT: 2px; BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/new_btn_left.gif) no-repeat; FLOAT: left; HEIGHT: 25px
}
.button-wrap EM {
	PADDING-RIGHT: 2px; DISPLAY: block; BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/new_btn_right.gif) no-repeat right bottom; FLOAT: left; HEIGHT: 25px
}
.button-wrap EM BUTTON {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 26px; PADDING-LEFT: 26px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 107%; BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/map/gr/p/new_btn_center.gif) repeat-x; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 0px; FONT-STYLE: normal; HEIGHT: 25px; BORDER-RIGHT-WIDTH: 0px
}
.ymaps_hp_wrap {
	WIDTH: 620px
}
.ymaps_hp_btn {
	MARGIN-TOP: 45px; FLOAT: left; WIDTH: 253px
}
.ymaps_hp_bg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 366px; PADDING-TOP: 0px; HEIGHT: 71px
}
.ymaps_hp_optns {
	LEFT: 532px; FLOAT: right; MARGIN: 3px 3px 0px 0px; WIDTH: 145px; POSITION: absolute; TOP: 6px
}
.ymaps_hp_cbox {
	FLOAT: left
}
.ymaps_hp_label {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; FLOAT: left; COLOR: #666; PADDING-TOP: 3px
}
